/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;overflow:hidden}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;display: block;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{background:#fff;font-family: 'Helvetica', 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#2d2d2d;word-wrap:break-word;word-break:break-all;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

/*music*/
#viose{cursor: pointer;position: fixed;display: inline-block;top: 20px;right: 20px;z-index: 11;}

/*loading*/
#loading{background:#ffffff;text-align:center;width:414px;height:736px;position:absolute;z-index:99999;left: 50%;top: 50%;margin-left: -207px;margin-top: -368px;}
#loading_img{position: absolute;width: 36%;left: 32%;top: 30%;}
#loading_p{position: absolute;top: 90%;width: 100%;}
#loading_p p{font-size: 20px;color: #df4631;line-height: 20px;font-weight: bold;}
#loading_dh{position: absolute;top: 120%;width: 200%;left:-50%;}
#loading_dh p{font-size: 16px;color: #df4631;line-height: 30px;font-weight: bold;}
#loading_start{position: absolute;top: 220%;width: 200%;left:-50%;display: none;}
#loading_start p{font-size: 16px;color: #df4631;line-height: 30px;font-weight: bold;}

/*ewm*/
#ewm{width: 150px;height:150px;position: absolute;right: 13%;margin-right: -75px;bottom: 2.4%}

/*video*/
#video{width: 414px;height: 736px;position: absolute;top: 50%;left: 50%;margin-top: -368px;margin-left: -207px;background-color: #000000;}

/*fm*/
#fm{background: url("../images/fm_bg.jpg") no-repeat;width: 414px;height: 736px;position: absolute;top: 50%;left: 50%;margin-top: -368px;margin-left: -207px;background-size: 100% 100%;display: none;}
#yx_sm{width: 100%;height: 100%;top: 0;left: 0;position: absolute;z-index: 22;}
#shuoming{width: 100%;top: 12%;left: 0;position: absolute;}
#fm_yxzs{position:absolute;width: 100%;top: 0;left: 0;}
#fm_sm{position:absolute;width: 100%;top: 1%;left: 0;}
#fm_jj{position:absolute;width: 100%;top: 11%;left: 0;display: none;}
#fm_jj_p{position:absolute;width: 84%;top: 30%;left: 8%;}
#fm_jj_p p{font-size: 16px;color: #ffffff;line-height: 26px;}
#fm_kpts{position:absolute;width: 86%;left: 7%;display: none;}
#fm_jjjz{position:absolute;width: 100%;bottom: 0;left: 0;display: none;}

.op {opacity: 0}
.arc{
    position: absolute;
    top: 0;
    width: 6px;
    border-radius: 4px;
    background: #d45576;
    height: 6px;
}

.xdt{width: 50%;height: 6%;overflow: hidden;position: absolute;top: 4%;}
.xdt svg{/* width: 100%; */height: 100%;}

/*fd*/
#fd{background: url("../images/fm_bg.jpg") no-repeat;width: 414px;height: 736px;position: absolute;top: 50%;left: 50%;margin-top: -368px;margin-left: -207px;background-size: 100% 100%;display: none;}
#fd_bt{position:absolute;width: 100%;top: 2%;left: 0;}
#fd_xin{position:absolute;width: 100%;top: 15%;left: 0;}
#fd_xin_p{position:absolute;width: 40%;top: 52%;left: 31%;}
#fd_xin_p p{color: #ffffff;text-align: center;font-size: 65px;line-height: 65px;}
#fd_xdt{position:absolute;width: 100%;top: 100%;left: 0;}
#fd_gjj{position:absolute;width: 100%;top: 120%;left: 0;}
#fd_gjj_p{position:absolute;width: 66%;top: 28%;left: 17%;}
#fd_gjj_p p{font-size: 16px;color: #ffffff;line-height: 24px;}
#fd_ppd{position:absolute;width: 100%;top: 100%;left: 0;}
#fd_ppd_p{position:absolute;width: 74%;top: 33%;left: 13%;}
#fd_ppd_p p{font-size: 16px;color: #ffffff;text-align: center;line-height: 26px;font-weight: 600;}
#fd_ppd p span{font-size: 20px;}
#fd_zztd{width: 12%;right: 1%;bottom: 1%;position: absolute;cursor: pointer;}

#fd_zztd_bg{background: url("../images/fm_bg.jpg") no-repeat;width: 414px;height: 736px;position: absolute;top: 50%;left: 50%;margin-top: -368px;margin-left: -207px;background-size: 100% 100%;display: none;}
#fd_zztd_tcc{position:absolute;width: 100%;top: 12%;left: 0;}
.xdt_name{position:absolute;top: 4.1%;height:6%;width: 100%;display: none;}
.xdt_name img{display:block;height:100%;position: relative;left: 50.2%;}
/*媒体查询*/
/*iphone6s*/
@media screen and (max-width:600px){
    #loading,#fm,#fd,#fd_zztd_bg{width: 100%;height: 100%;margin-top: 0;margin-left: 0;top: 0;left: 0;}
    #video{width: 100%;height: auto;margin-top: 0;margin-left: 0;top: 0;left: 0;}
    #loading_p p{font-size: 16px;line-height: 16px;}
    #ewm{display: none;}

}
/*iphone6s qq*/
@media screen and (max-width:414px) and (max-height: 636px){

}
/*iphone6*/
@media screen and (max-width:375px){
    #loading_start p,#loading_dh p{font-size: 15px;line-height: 26px;}
    #fd_xin_p p{font-size: 55px;line-height: 55px;}
    #fm_jj_p p,#fd_ppd_p p{font-size: 14px;line-height: 24px;}
    #fd_gjj_p p{font-size: 15px;line-height: 22px;}
    #fd_ppd p span{font-size: 18px;}
    #fd_gjj_p p{line-height: 24px;}
    #fd_ppd p span{font-size: 16px;}
}
/*iphone6 qq*/
@media screen and (max-width:375px) and (max-height: 567px){

}
/*android*/
@media screen and (max-width:360px){

}
/*android qq*/
@media screen and (max-width:360px) and (max-height: 540px){

}

/*iphone5*/
@media screen and (max-width:320px){
    #fm_jj_p p,#fd_ppd_p p{font-size: 12px;line-height: 20px;}
    #fd_gjj_p p{font-size: 14px;line-height: 20px;}
    #fd_ppd p span{font-size: 16px;}
    #fd_gjj_p p{line-height: 22px;}
    #fd_ppd_p p{line-height: 20px;}
}
/*iphone5 qq*/
@media screen and (max-width:320px  ) and (max-height: 468px){

}
